# ApiOsDistribution Data Model

Definition of an OS distribution.

Properties
name | data type | description
--- | --- | ---
distributionType | ApiOsDistributionType | High-level OS distribution type
name | string | Distribution full name; 'redhat', 'centos', 'ubuntu' etc
version | string | Full OS version string; eg. 7.3.1611

Example

    {
      "distributionType" : "RHEL5",
      "name" : "...",
      "version" : "..."
    }